import { int, sqliteTable, text } from "drizzle-orm/sqlite-core";

export const publisherTable = sqliteTable("publisher", {
  id: int().primaryKey({ autoIncrement: true }),
  name: text().notNull().unique(),
  url: text().notNull().unique(),
});

export const sourceTable = sqliteTable("source", {
  id: int().primaryKey({ autoIncrement: true }),
  name: text().notNull().unique(),
  url: text().notNull().unique(),
});

